### Method

# GExiv2 Metadata get_pixel_width

#### Declaration [src]

    gint
    gexiv2_metadata_get_pixel_width (
      GExiv2Metadata* self
    )

#### Description [src]

Get the actual unoriented display width in pixels of the loaded image. May be different than the width reported by various metadata tags, i.e. `Exif.Photo.PixelXDimension`.

#### Return value

Type: `gint`

Pixel width of current image.